Bug 928496 - [Doc Feature] Manage the Application Server
Summary: [Doc Feature] Manage the Application Server
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
(Show other bugs)
Version: 6.1.0
Hardware: Unspecified Unspecified
unspecified
medium
Target Milestone: post-GA
: EAP 6.4.2
Assignee: Nidhi
QA Contact: mchoma
URL:
Whiteboard:
Keywords: Documentation, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-27 18:53 UTC by Taneem Ibrahim
Modified: 2015-10-20 12:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.7 Build Name: 11865, Administration and Configuration Guide-6-3 Build Date: 07-03-2013 14:55:32
Last Closed: 2015-10-20 12:55:19 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 327783 None None None Never

Description Taneem Ibrahim 2013-03-27 18:53:46 UTC
Description of problem:

We have no documentation on creating deployment plans in current EAP6 guides. The following two community wikis [1][2] cover parts of it. We should incorporte them in customer portal EAP6 administration guide. 

[1] https://community.jboss.org/wiki/JBossAS7Command-lineOperationRequestFormat
[2] https://community.jboss.org/wiki/FormatOfADetypedOperationRequest

On top of what is already covered in the wikis, we should add the following as relevant value add for enterpise docs:

1. More concrete examples of deployment plans (see this kcs as an example - https://access.redhat.com/knowledge/solutions/327783)

2. Best practice around creating deployment plans

Version-Release number of selected component (if applicable):

JBoss EAP 6

How reproducible:

N/A

Steps to Reproduce:

N/A
  
Actual results:

No documentation exists today

Expected results:

Documentation is created

Additional info:

Comment 9 Martin Svehla 2015-08-25 14:09:10 UTC
Verified with build 6.4.0-36.


Note You need to log in before you can comment on or make changes to this bug.